HIMS ERP 1.0 - Feature #420

Feature # 399 (Resolved): [UI] Implement Home Dashboard header and footer

[UI] To create Header, Footer
17/05/2024 11:05 AM - Surender Billa

Status: Resolved Start date: 16/05/2024
Priority: Normal Due date: 17/05/2024
Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th To 17th May) Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Create Header, Footer

History

#1 - 17/05/2024 02:54 AM - Vengaiah Patcha

- Status changed from In Progress to Resolved
